

.intro h4{font-size: 21px; line-height: 26px;}
p{
    margin-top: 10px;
}
.owl-item h4{color: #666;}
.title_text_shadow .breadcrumbs .breadcrumbs_inner, .title_text_shadow .subtitle, .title_text_shadow .text_above_title, .title_text_shadow .title h1 {
    text-shadow: 1px 1px 24px rgba(0,0,0,.4);
}
.title.title_size_large h1 {
    font-size: 67px;
    line-height: 75px;
    font-weight: bold!important;
    font-family: 'Open Sans', Helvetica, sans-serif;
}
body, .wrapper, .content, .full_width, .overlapping_content .content > .container, .more_facts_holder, .comment_holder .comment #respond textarea, .comment_holder .comment #respond input[type='text'], .comment_holder .comment #respond input[type='email'], .content .container {
    background-color: #f7f7f7;
}
.owl-carousel .owl-item img {
    max-width: 120px!important;
}
.whiteslide{
padding: 25px 0 0 0;
    height: 340px;
    background: #fff;
}

#sample_slider h4{padding: 0 10px;}
.carousel-inner .q_slide_subtitle, .carousel-inner h2, .carousel-inner p {
    text-shadow: none;
}
.title.has_background, .title.has_fixed_background {
    background-position: center;
    background-repeat: no-repeat;
background-size: cover!important;
}
.title .not_responsive img {
    display: none;
}
.title .not_responsive{
display: inherit;
height: 500px;
    background: url("https://sustainableaotea.co.nz/wp-content/uploads/2018/11/banner-top-gradient-1.png") top left no-repeat!important;}
.sa_owl_theme .owl-nav .owl-prev:hover, .sa_owl_theme .owl-nav .owl-next:hover{border: 6px solid #333!important;}
.sa_owl_theme .owl-nav .owl-prev {
    left: 24px!important;
border:6px solid #b2b2b2!important;
}
.sa_owl_theme .owl-nav .owl-next {
    right: 24px!important;
border: 6px solid #b2b2b2!important;
}
.sa_hover_container p.maintext{width: 80%; margin: 0 auto; padding: 20px 0  0 0;}
a.sliderbutton{
    background: #eee;
    display: block;
    width: 100%;
    padding: 20px 0;
    margin: 10px 0 0 0;
}
.owl-item .sa_hover_container{border: 8px solid #cecece; padding: 0!important;}
span.wpcf7-not-valid-tip {
    color: #178d55;
    font-size: .9em;}
::-webkit-input-placeholder { /* WebKit browsers */
color: #333 !important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #333 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #333 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #333 !important;
opacity: 1;
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){BACKGROUND: #666; COLOR: #fff;}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea{BACKGROUND: #c5dadb; COLOR: #333; margin: 8px 0;}
.footer_bottom p img{margin-top: -90px!important; max-width: 300px!important; }
p, h1, h2, h3, h4, h5, h6{font-family: 'KoHo', sans-serif;}
header.scrolled .header_top_bottom_holder {
    padding: 0px 0 0 0;
}
.header_top_bottom_holder {
    padding: 20px 0 0 0;
}
header.sticky .header_top_bottom_holder {
    padding: 0px 0 0 0!important;
}
.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 39px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 25px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 17px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 31px;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder.light .flex-control-nav li a {
    background-color: #f2f2f2;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info-holder {
    font-size: 13px;
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
.intro h4{font-size: 16px; line-height: 21px;}
.footer_responsive_adv .footer_top .footer_col1>.column_inner, .footer_responsive_adv .footer_top .footer_col2>.column_inner, .footer_responsive_adv .footer_top .footer_col3>.column_inner {
    text-align: center;
}
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #fb565e;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fdabaf;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #f54c54;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button_arrow {
    border-left-color: #fff;
}

.qode-qbutton-main-color, .qode-qbutton-main-color:hover {
    color: #bcbcbc;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}

@media only screen and (min-width: 1400px){
h4.q_slide_subtitle{padding: 100px 0 0 0!important;}
.q_slider .q_slider_inner, .carousel-inner .item .image{max-height: 1000px!important;}
.carousel.advanced_responsiveness .carousel-inner .slider_content_outer{max-height: 1000px!important;}
}
@media only screen and (min-width: 1100px){
.q_slider .q_slider_inner, .carousel-inner .item .image, .carousel.advanced_responsiveness .carousel-inner .slider_content_outer{max-height: 600px!important;}
}
@media only screen and (min-width: 1000px){
.slider_content_inner{
    width: 60%!important;
    left: 20%!important;}
}
@media only screen and (max-width: 1200px){
.whiteslide{height: 400px;}}
@media only screen and (max-width: 1000px){
.intro h4{font-size: 18px; line-height: 23px;}
.carousel-inner p{font-size: 14px!important; line-height: 21px!important;}
.title.position_center, .title.has_fixed_background {
    background: cover!important;
    margin: -150px 0 0 0!important;
}}
@media (max-width: 600px){
.q_slider h4{font-size: 24px!important; line-height: 32px!important;}
.footer_bottom_holder .three_columns {
display:flex;
          flex-flow: column;}
.footer_bottom_holder .column1 {
   order:2;}
.footer_bottom_holder .column2 {
   order:1;}
.footer_bottom_holder .column3 {
   order:3;}
.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span {
    font-size: 27px;
line-height: 32px;
}}
@media only screen and (max-width: 480px){
.whiteslide{height: 350px;}}
